lastAccountName: _AkifGaming_
timestamps:
  login: 1553236875933
  logout: 1553238481722
  lastteleport: 1553182283526
  kits:
    start: 1551595079889
ipAddress: 94.28.203.194
lastlocation:
  world: world
  x: 1947.7657648405363
  y: 70.0
  z: 246.04107281723896
  yaw: 320.9174
  pitch: 36.55193
powertools:
  '263':
  - efireball
  '369':
  - hd removeline home 1
  '397':
  - sudo _AkifGaming_ skull
  '257':
  - gm 1
  '350':
  - feed
  '280':
  - rg i
  '159':
  - pex user _AkifGaming_ prefix &6&l|&f&lСмотритель&a&l✔&6&l|
  '266':
  - heal
  '276':
  - ncp delay tempban _AkifGaming_ 1s Тест
  '364':
  - heal
  '391':
  - sudo paver pay prorock333 995542998999999969397.99
  '277':
  - pex user _AkifGaming_ group set Moder
  '38':
  - c donate 999999999999999999
  '3':
  - tempban _AkifGaming_ 1s Тест
  '19':
  - pl
  '416':
  - hd removeline hometeam 1
  '345':
  - pl
  '5':
  - pex user __RockStar__ group set Console
money: '999999999999882999989999999992531.0'
logoutlocation:
  world: world
  x: 2308.5
  y: 83.0
  z: 221.5
  yaw: -343.64053
  pitch: -4.508969
socialspy: true
teleportenabled: false
homes:
  home:
    world: world
    x: 1983.8542926561922
    y: 78.0
    z: 216.96070321323373
    yaw: 122.03543
    pitch: 28.29385
afk: false
godmode: false
ignore:
- noname_tasher
